public:
  /// Overrides the base class version of close()
  virtual FXbool close();

  /// Overrides the base class version of flush()
  virtual FXbool flush();

  // Overrides the base class version of position()
  virtual FXbool position(unsigned long p,FXWhence whence=FXFromStart);
